Docs

Reference

Nurture playbooks, nurtured accounts, warm channels

Nurture playbooks, which accounts run which playbook, and warm-up channels.

View MarkdownThis page is generated from the source code on every release.

Nurture playbooks, which accounts run which playbook, and warm-up channels.

Overview

Name Value
Code nurture.list
New code (v2) nurture_plans.list
Scope needed accounts.read
Risk Read
May need confirmation No
Runs as Answers right away
Needs Idempotency-Key No
Member roles allowed owner, manager, agent, viewer
In the app Account nurture

Input fields

This operation takes no fields.

Example request

curl -X POST https://tlg.builera.app/api/public/v2/ops/nurture.list \
  -H "Authorization: Bearer $TELEGRAM_AUTO_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{}'

Output fields (data)

Field Type Required
playbooks object[] Yes
accounts object[] Yes
warmChannels object[] Yes

Example answer

{
  "data": {
    "playbooks": [
      {
        "id": "00000000-0000-4000-8000-000000000000",
        "name": "text",
        "description": "text",
        "definition": "text",
        "based_on": "text",
        "updated_at": "2026-10-22T12:00:00.000Z"
      }
    ],
    "accounts": [
      {
        "account_id": "00000000-0000-4000-8000-000000000000",
        "playbook_ref": "text",
        "playbook_name": "text",
        "enabled": true,
        "applied_at": "2026-10-22T12:00:00.000Z",
        "planned_on": "text"
      }
    ],
    "warmChannels": [
      {
        "id": "00000000-0000-4000-8000-000000000000",
        "username": "text",
        "title": "text",
        "status": "text",
        "error": "text",
        "last_viewed_at": "2026-10-22T12:00:00.000Z"
      }
    ]
  }
}

Using it over MCP

Not listed on any profile: call tools_describe then tools_run with code: "nurture.list". Tool name when listed: nurture_list.

Was this page helpful?

Last checked: 10/24/2026 · build 2.0